Subject: Schapper's article (fwd)

From: Victor Guest <[email-masked]>
Date: Fri, 25 Jul 1997 17:00:22 WST

Organization: Charles Sturt University - Riverina
To: [email-masked]

Schapper's article is available on the Web at
http://www.csu.edu.au/research/crsr/ruralsoc/v6n2p3.htm

Other rural information and some of the other chapters are
also available.

http://www.csu.edu.au/research/crsr/centre.htm

Frank

> Date:          Fri, 18 Jul 1997 23:16:04 WST
> Reply-to:      [email-masked]
> From:          [email-masked] (Victor Guest)
> To:            [email-masked]
> Subject:       Re: Critical Landcare edited book

> >Critical Landcare
> >Centre for Rural Social Research Key Papers Number 5
> >edited by Stewart Lockie and Frank Vanclay
> >published by the Centre for Rural Social Research, Charles Sturt
> >University, June 1997.
> 
> 
> >8 Henry Schapper, Western Australia's agriculture and
> >    pastoralism in cultural and ecological perspective
> 
> I would be interested in Henry's paper as his Economics "Get Big or Get
> Out" are largely responsible for WA's enviromental disaster.
> 
> I am not an academic having had 35 years as a practical farmer. I must 
> admit to being highly cynical of the academic approach to Landcare.
> 
*************************************************************
Dr Frank Vanclay
Associate Director, Centre for Rural Social Research
Charles Sturt University
Locked Bag 678, Wagga Wagga NSW 2678, AUSTRALIA
ph (w) +61-69-332680;   ph (h) +61-69-213397
fax:   +61-69-332792
email: [email-masked]
Personal Home Page: http://www.csu.edu.au/research/crsr/people/frankpro.htm
***************************************************************